Subject: acka-research-digest V3 #161
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Wednesday, July 22 1998     Volume 03 : Number 161

----------------------------------------------------------------------

Date: Wed, 22 Jul 1998 17:30:08 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Plea for help

A friend of mine is currently trying to do something on his website but
doesn't have the know-how to do it. It seems a very easy task (I could
probably do it in about 2 lines using Spectrum BASIC) but neither he nor I
know any cgi. I was therefore wondering if any of you cgi whizzes out there
could lend a hand. If you get back to me then I can tell you the problem in
full.

Thanks,
MTM.

------------------------------

End of acka-research-digest V3 #161
***********************************